h1{
	color: green;
	text-align: center;
	font-family: 2rem;
}
universal selector
* {
	font-family: Courier New; monospace;
	font-size: 20px;
	color: white;
}
/*ID sector
#zuitt-motto {
	letter-spacing: 5px;
	color: red;
}
/*class sector*/
.offering-item {
	text-transform: uppercase;
}
/*Attributes selectors*/
/*tagname[attributes]*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}
/*adjacentsibling selector*/
/*used to select element that is a direct sibling after another specific element(+)*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
	float: center;
}
/*Decendent selector*/
/*matches all elements that are decendents of a specified element*/
#bootcamp-learning-list li{
	color:#075966 ;
}
/*general sibling selector*/
/*it will select all elements that are next sibling of a specified elements(~)*/
h2 ~ a {
	text-decoration: none;
}
/*child selector*/
form > label {
	color: rgb(0, 0, 128);
}
body {
	background-color: skyblue;
}
html {
	scroll-behavior: smooth;
}
/*navigation*/
nav {
	background-color: white;
}
/*                  */
a:hover {
	background-color: #b4d6de;
}
div {
	display: inline-block;
	float: right;
}
/*landing section*/
section {
	height: 25vh;
	text-align: center;
}
h2 {
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}
/*register section*/
form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 100px;
	width: 25vw;
	position: relative;
	Left: 37.25%;
}
button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}